"Customercenter_en.html" Does Not Prompt To Install Java Web Start If Only Java 1.4 Is Installed

(Doc ID 1127327.1)

Last updated on SEPTEMBER 21, 2016

Applies to:

Oracle Communications Billing and Revenue Management - Version: 7.3.1.0.0 to 7.3.1.0.1 - Release: 7.3.1 to 7.3.1
Information in this document applies to any platform.
***Checked for relevance on 12-Apr-2012***

Symptoms

After installing the latest Customer Center, when a Java version is not present on the client machine, the Auto Install installs an incompatible version of Java.

It installs 1.4 version of the java which is not right, since Client for 7.3 runs on 1.5 version of java which should be installed automatically.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms